﻿@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;500;600&display=swap');

@import "master-FNE-menu.css";

@import "../ribbon.css";

@import "../header.css";

@import "../footer.css";

		

	/* Background body Master */
	
	#s4-bodyContainer{
		background:white;
	}
	/* ocultar boton editar*/
	.ms-core-listMenu-horizontalBox > .ms-core-listMenu-root > .ms-listMenu-editLink {
	    display:none;
	}
	
	/* Redes svg*/
	
	.svg_img{
		 width: 23px;
	    height: 23px;
	    border: 1px solid white;
	    padding: 4px;
	    border-radius: 20px;
	    background: white;	
	 }

	.svg_img_contacto{
		 width: 25px;
	    height: 25px;
	 
	    padding: 3px;
	   
	 }
		
	/* margen bottom fre*/	
	.ms-webpartzone-cell {
	    margin: auto auto 15px !important;
	}
		 
		
	/* Main Colors */
		
	:root { 
	    --color_primary: #e2ecfd;
	    --color_secondary: #3772FF;
	    --color_tertiary: #6699ff;
	
	    --color_parrafo: rgb(41, 41, 41); 
	
	    --color_blue_2: #5B8BFF;
	    --color_blue_3: #4A7EFF; 
	    --color_blue_5: #3563d3;  
	    --color_blue_4: #194887; 
	
	    /* Equidad Colors */
	    
	    --color_primary_equidad: rgb(228,20,20);
	    --color_secondary_equidad: #f7678d;
	
	    --white: white;
	    
	    /* FNE Colors */
	    --color_blue_6: #6BAAFF;
		--color_blue_7: #3889FF;
		--color_blue_8: #1974D1;
		--color_blue_9: #0066CD;

	
	  }
	
  ::-moz-selection { background: var(--color_secondary); color: white;}
  ::selection { background: var(--color_secondary); color: white; } 
  
	
	
  *{
    font-family: "Work Sans", sans-serif;
    color: var(--color_parrafo);
  }
   
  a{
    color: var(--color_parrafo);
  }
  
  a:link {
    color: #154a8b;
  }
  
 
  figure {
    margin: 0px 0px 5px;
  }
  
  h1,h2,h3,h4,p, span{
	font-family: "Work Sans", sans-serif;
  }
  
  /* Footer top margin */
	.footer-fne{
		 margin-top: 250px;
	}
 /* titulos de modulos*/	
	
 .myFontH2{
	font-family: "Work Sans", "Work Sans Black", sans-serif;
 
	font-weight: 600;
	color:#666666 !important;
	font-size: 22px !important;
}


/* footer*/
	.small p{
		text-align:left;
	}
	
	
/* Caja de busqueda */
 
	header .ms-helperText, input.ms-helperText {
	    color: #fff;
	}
	header input[type=text]:hover, input[type=text]{
	  
	   border-color: #fff;
	}
	header .ms-srch-sb-borderFocused {
	    border: 1px solid #fff;
	}
	header .ms-srch-sb-border {
	    border: 1px solid #4d74d3;
	}
	header .ms-srch-sb-searchImg {
    	background: white;
	}

@media only screen and (max-width: 414px) { 

	#nav-banner .container{
		justify-content: center;
		gap: 20px;
	}

}	 
@media only screen and (max-width: 600px) { 
	  
  .navbar-nav { 
  	text-align: center;
  }

  .footer-fixed {
	  display: inline;
	  z-index: 3000;  
  }
  
  .footer-fixed-scroll{
  	margin-bottom: 0px; 
  }

  .no-mobile{
  	display: none;
  }

  .icon-gov{ 
    width: 30%;
    padding: 5px;
  }   

  .footer-gov{
    text-align: center;
  } 

  .logo-min{ 
    position: absolute;  
    top: 11px; 
    display: inline;   
    margin-left: -60px; 
    width: 150px; 
  }
 
  .no-desktop{
    display: inline;
  }

 

  .enlaces-ul{
	padding-top: 10px;
	margin-left: -48px;
  }

  .grid-min {
	display: grid;
	grid-gap: 1px;
	margin-left: -15px;
	grid-template-columns: repeat(2, 1fr);
  }

  .img-enlaces-div{
  	display: none;
  }

  .img-enlaces{ 
 	width: 245px; 
  }
  .enlaces-div{ 
  	margin-left: 0px; 
  }
  .pb-4 { 
  	text-align: center;
  }

  .img-enlaces-mobile{
	width: 70%;
	display: inline-block;
  }

  .redes-right{
  	margin-top: 0px;
  }
  
  
  
} 
/*
@media (min-width: 600px) { 

	.logo-MSPS-navbar {
    max-width: 200px;
	}

	
} 


@media (min-width: 1024px) { 

.logo-MSPS-navbar {
    	max-width: 200px;
	}
	
} */



#titlesubmenus {
    border-bottom: 2px solid #154a8b;
}

#titlesubmenus .titlesubmenus_ span {
    background: #154a8b;
    color: white;
    padding: 10px;
}


.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
   background: #ff0909 !important;
}


/* Noticias actualidad */

ul.cbs-List{
	
	display: block !important;
	 
}

#newFNE{
	border: 1px solid silver;
    border-radius: 16px;
}

.list-group-item {
   border: 0px solid rgba(0,0,0,.125);
   background-color: transparent;
}

#newFNE img{
	-webkit-border-radius: 16px 0px 0px 16px;
    width: 300px;
    height: 300px;
    background-size: 100%;   
}

#newFNE .col-md-3 {
    padding: 0px 0px !important;
}

#newFNE .content-right{
	padding: 2em;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
}

@media (min-width: 768px){
	.col-md-9 {
	    
	    width: 100%;
	}
}
 

@media (min-width: 1024px){
	.col-md-9 {
	    
	    width: 75% !important;
	}

	.col-md-3 {
	     width: 25% !important;

	    -webkit-border-radius: 16px 0px 0px 16px;

	}
}


.ms-promlink-button {
        border-width: 0px;

    padding: 0px; 
 }
 
i.bi{
	font-size: 24px;
    color: #154a8b;
    margin-left: -10px;
} 

ms-promlink-button-enabled-hover, .ms-promlink-button-enabled:hover {
    border-color: inherit;
    background-color: inherit;
}
 
 
 #newFNE h2{
	 width: 100%;
}
   

